
QGIS Application - Bug report #4948

Version 1.7.3 does not start
Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:1.7.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14745

Description

Hello, bonjour,

I don't manage to get the 1.7.3 version started. I have installed it, restarted the computer, re-installed QGIS...no way, t doesn't work. In the

attachment is the full description (in French) of what happened. If you don't understand everything, don't hesitate to ask me for an english

version.

THank you very much in advance !

Nicolas

History

#1 - 2012-02-05 09:51 AM - Jürgen Fischer

- OS version set to Vista Home

- Subject changed from Version 1.7.3. ne démarre pas to Version 1.7.3 does not start

- Operating System set to Windows

Try removing ArcGIS from PATH.

#2 - 2012-02-05 11:51 AM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2012-02-05 11:55 AM - Jürgen Fischer

- Priority changed from High to Normal

#4 - 2012-02-06 02:00 AM - Nicolas Dolidon

I did not succeed in changing the path, but deleted ArcGIS from my computer, restarted it. It did not work either at the beginning. Then I tried to launch

Python separately, type the command for traceback, help etc... Id didn't have the impression that it orked, but finally it did !

Sorry, i'm far not a specialist...

Many thanks anyways, now I can use the best GIS software ever (I've had the 1.5.0 version and it was great).

Regards,

Nicolas

#5 - 2012-02-06 11:30 AM - Jürgen Fischer
- Resolution set to worksforme

- Status changed from Feedback to Closed
